Bug 48421 - Disk druid unable to open disk with no disk label--
Disk druid unable to open disk with no disk label--
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
: 49086 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2001-07-10 12:37 EDT by John A. Hull
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-18 15:16:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John A. Hull 2001-07-10 12:37:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2 i686; en-US; m18)
Gecko/20010131 Netscape6/6.01

Description of problem:
When installing onto a disk with no pre-existing disk label such as a newly
initialized raid container, disk druid states "Unable to open /tmp/sda --
unrecognized disk label."  After using parted to create an msdos disk label
and rebooting, disk druid continues normally.

How reproducible:

Steps to Reproduce:
1.Install beta 1 on freshly initialized raid container	
2.Note "unrecognized disk label" error when disk druid tries to read disk label

Expected Results:  Disk druid should create appropriat disk label on new
disk and continue normally.

Additional info:
Comment 1 Jeremy Katz 2001-07-10 15:54:26 EDT

*** This bug has been marked as a duplicate of 47340 ***
Comment 2 Matt Wilson 2001-07-13 14:45:35 EDT
*** Bug 49086 has been marked as a duplicate of this bug. ***
Comment 3 Clay Cooper 2001-07-18 15:16:49 EDT
Reproduced in beta2 with 7899 scsi controller.
Comment 4 Matt Wilson 2001-07-18 18:48:33 EDT
You have to click Cancel on the "unable to read" dialog and then hit Yes on the
next dialog.

Note You need to log in before you can comment on or make changes to this bug.